<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[New York is ... than Vancouver.]]></sentence>
			<options>
				<option><![CDATA[excitinger]]></option>
				<option><![CDATA[prettyer]]></option>
				<option answer="correct"><![CDATA[bigger]]></option>
				<option><![CDATA[more small]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I think salads are ... than sandwiches.]]></sentence>
			<options>
				<option><![CDATA[more bad]]></option>
				<option answer="correct"><![CDATA[more delicious]]></option>
				<option><![CDATA[more nice]]></option>
				<option><![CDATA[more good]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Dogs are ... than cats.]]></sentence>
			<options>
				<option><![CDATA[more nice]]></option>
				<option answer="correct"><![CDATA[cuter]]></option>
				<option><![CDATA[beautifuller]]></option>
				<option><![CDATA[more early]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Brazil is ... than Canada.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[hotter]]></option>
				<option><![CDATA[more big]]></option>
				<option><![CDATA[windyer]]></option>
				<option><![CDATA[more cold]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I think history is ... than math.]]></sentence>
			<options>
				<option><![CDATA[badder]]></option>
				<option><![CDATA[more nice]]></option>
				<option answer="correct"><![CDATA[more interesting]]></option>
				<option><![CDATA[gooder]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My brother's room is ... than my room.]]></sentence>
			<options>
				<option><![CDATA[more big]]></option>
				<option><![CDATA[prettyer]]></option>
				<option><![CDATA[more small]]></option>
				<option answer="correct"><![CDATA[messier]]></option>
			</options>
		</question>
	</questions>
</exercise>
